# Generated by Django 2.2.5 on 2019-10-18 10:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dtbsmotor', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dtbs_motor',
            name='picture',
            field=models.ImageField(blank=True, null=True, upload_to='dtbsmotor/static/photo'),
        ),
    ]
